/* =========================================================
   Globale Variablen
   ========================================================= */

:root {
	--bg-color: #ffffff;
	--font-color: #222222;

	--h1-color: #1e2148;
	--h2-color: #3c4290;
	--h3-color: #6f75c3;

	--link-color: #75b6a7;
	
	--logo-color-1-light: #6f75c3;
	--logo-color-1-dark: #1e2148;
	--logo-color-1: #3c4290;
	
	--logo-color-2: #75b6a7;

	--border-color: #cccccc;
	--border-radius: 40px;
	--border-radius-small: 4px;
}


/* =========================================================
   Basis
   ========================================================= */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: clamp(16px, 1.5vw + 12px, 24px);
}

body {
	font-family: 'Open Sans', sans-serif;
	line-height: 180%;
	color: var(--font-color);
	background-color: var(--bg-color);
}

main{
    width: 1500px; max-width: 100%; margin-inline: auto;
}

img {
	max-width: 100%;
	height: auto;
	border: none;
}


/* =========================================================
   Text
   ========================================================= */

p {
	margin: 0 0 0.7rem 0;
	hyphens: auto;
}

.small {
	font-size: 85%;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.uppercase {
	text-transform: uppercase;
}


/* =========================================================
   Überschriften
   ========================================================= */

h1 {
	font-size: 2rem;
	line-height: 100%;
	font-weight: 700;
	padding: 0;
	color: var(--h1-color);
	hyphens: none;
}

h2 {
	font-size: 1.5rem;
	font-weight: 600;
	padding: 0;
	color: var(--h2-color);
	hyphens: none;
}

h1 + h2,
p + h2 {
	padding-top: .5em;
}

h3 {
	font-size: 1.2rem;
	padding: 0;
	margin-bottom: 0.5em;
	font-weight: 600;
	color: var(--h3-color);
}

h4 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-weight: normal;
	font-style: italic;
	font-size: 100%;
}


/* =========================================================
   Links
   ========================================================= */

a {
	color: var(--link-color);
	text-decoration: none; list-style: none;
}
.hero-button{
        background-color: hsl(166, 31%, 19%); border-radius: 50px; padding: 5px 10px;
    }
.hero-button-icon{
        width: 20px;
    }
a:hover {
	text-decoration: underline;
}


/* =========================================================
   Listen
   ========================================================= */

ul:not([type]) {
	margin: 0;
	padding: 0 0 1em;
	list-style: none;
}

ul:not([type]) > li {
	margin: 0;
	padding: 0.3em 0 0.3em 1em;
	position: relative;
}

ul:not([type]) > li::before {
	content: '';
	position: absolute;
	width: 0.45em;
	height: 0.45em;
	border-radius: 50%;
	background: var(--link-color);
	left: 0;
	top: 53%;
	transform: translateY(-50%);
}

ol {
	margin: 0;
	padding: 0 0 1em 23px;
}

ol li {
	padding: 2px 0;
}


/* =========================================================
   Linien
   ========================================================= */

hr {
	margin: 0 0 0.7rem 0;
	border: none;
	border-bottom: 1px solid var(--border-color);
	background: transparent;
}


/* =========================================================
   Hoch- / Tiefstellung
   ========================================================= */

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	font-size: 75%;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}


/* =========================================================
   Tabellen
   ========================================================= */

table {
	border-collapse: collapse;
	width: 100%;
}

th,
td {
	padding: 5px 10px;
	text-align: left;
}

th {
	font-weight: 600;
}


/* =========================================================
   Allgemeine Hilfsklassen
   ========================================================= */

.alignLeft {
	text-align: left;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.displayBlock {
	display: block;
}

.displayInline {
	display: inline;
}

.displayInlineBlock {
	display: inline-block;
}

.displayNone {
	display: none;
}

.w100p {
	width: 100%;
}